body{
margin:0;
 padding:0;
 background-color:#FFFFFF;
font-family: 'Open Sans', sans-serif;
font-size: 100%;
font-weight: 400;
line-height: 1.428571429;
color: #444444;
}
ul, ol, li {
margin:0px;
padding:0px;
list-style:none;
}

#main
{
width:100%;
float:left;
}

#header, #footer {
	width:100%;
	display: block;
	background:#ededff;
	border-bottom:solid 4px #010087;
	overflow: hidden;
}

.wrap {
	max-width:980px;
	margin:auto;
}

#header .logo
{
float:left;
}
#header select,
#header input[type='text']
{
	/*
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background:url(../img/ddl-bg.gif) 0 0 repeat-x;
border:0px;
width:230px;
padding:5px;
color:#FFFFFF;
margin:13px 0 0 0;
*/
}

#header .ddl-lists {
	/*position:absolute;*/
	right:15px;
	bottom:15px;
	background:#FFF;
	background:rgba(255, 255, 255, 0.5);
	padding:5px;
}

#header .ddl-lists select,
#header .ddl-lists input[type='text'] {
/* margin: 0px; */
/* width: 220px; */
margin: 0 5px 0 0;
/* float: left; */
padding: 7px;
height: auto;
/* line-height: normal; */
/* background: url(../img/bg-ddl-2.png) center center repeat-x; */
/* border: 0px; */
margin: 0px;
}

#header .ddl-lists input[type='text'] {
	margin:0 5px 0 0;
}

#header .ddl-lists input[type='button'] {
	position:absolute;
	width:23px;
	height:23px;
	top:10px;
	right:15px;
	background:url(../img/icons.png) 0 0 no-repeat;
	border:0px;
	outline:0px;
}

#header .wrap {
	position:relative;
}

#header #nav {
	float:right;
	position:absolute;
	top:100px;
	right:0px;
	z-index:1;
	background:#FFF;
	background:rgba(255, 255, 255, 0.7);
	box-shadow:0 0 5px #333 inset;
	padding:0 0 0 18px;
	font-size:16px;
}

#header #nav ul,
#header #nav ul li {
	float:left;
	margin:0px;
	padding:0px;
}

#header #nav ul li {
	margin:0 18px 0 0;
}

#header #nav ul li a {
	color:#01007d;
	float:left;
	line-height:36px;
	text-decoration:none;
	text-shadow:1px 1px 0 #fff;
}



#header .ddl-lists select.first {
	margin:0px;
}

#header #banner,
#header #banner img
 
{
	float:left;
	width:100%;
	position:relative;
}
#header #banner 
{
	/*border-top:solid 4px #010087;
	border-bottom:solid 1px #FFFFFF;*/
}

#header #banner img 
{
border-top:solid 1px #FFFFFF;
}
#main-section,
#inner-section
{
float:left;
width:100%;
}

#main-section h2 {
	font-weight:normal;
	font-size:24px;
	font-style:italic;
	margin:0px;
	padding:15px 0 0 0;
}

#main-section ul {
	width:100%;
	float:left;
}

#main-section ul li {
	float:left;
	width:30%;
	padding:1%;
	margin:2% 0 2% 4%;
	background:#FFFFFF;
	box-shadow:0 0 5px #333;
	color:#FFF;
	font-size:16px;
}

#main-section ul li a {
	float:left;
	width:100%;
	position:relative;
	color:#FFF;
	text-shadow:0px 0px 1px #000;
	overflow:hidden;
}


#main-section ul li a span.effect {
	float:left;
	position:absolute;
	right:0px;
	bottom:0px;
	padding:0 0 0 0;
	height:100%;
	width:100%;
	text-align:right;
	background:url(../img/bg-image.png) left bottom repeat-x;
	width:100%;
	font-size:21px;
	font-style:italic;
	
}

#main-section ul li a span.effect.sec {
	background:rgba(0, 0, 0, 0.5);	
}

#main-section ul li a span.text {
	line-height:30px;
	padding:0 10px;
	position:absolute;
	right:0px;
	bottom:0px;
	z-index:1;
}

#main-section ul li.first {
	margin:2% 0 2% 0;
}

#main-section ul li img {
	float:left;
	width:100%;
}

#sec-section {
	width:100%;
	float:left;
	background:#f6f6f6;
	padding:2% 0 2% 0;
}

#sec-section #banner-sec {
	float:left;
	width:40%;
}

#sec-section #banner-sec img {
	width:94%;
	float:left;
}

#sec-section #top-categories {
	margin:0 0 0 40%;
}

#sec-section #top-categories h2 {
	color:#6c6f70;
	text-decoration:none;
	font-weight:normal;
	font-style:italic;
	margin:0 0 10px 2%;
	padding:0px;
	float:left;
	width:98%;
}

#sec-section #top-categories a {
	float:left;
	width:30%;
	padding:1%;
	margin:0 0 2% 2%;
	background:#010080;
	text-align:center;
	font-size:16px;
	color:#FFF;
	text-decoration:none;
	line-height:26px;
}

#sec-section #top-categories a:hover {
	background:#39F;
}

#sec-section #top-categories a.first {
	margin:0 0 2% 0;
}

#sec-section #top-categories img {
	width:100%;
}

#logo-section {
	float:left;
	width:100%;
	margin:15px 0;
	padding:10px 0;
	background:#f5f5fe;
}

#logo-section img {
	margin:0 0 0 15px;
}

#footer {
	border:0px;
	background:url(../img/bg-footer.gif) left top repeat-x #030281;
	min-height:120px;
	color:#FFF;
}

#footer .smo {
	float:right;
	margin:0px;
	padding:50px 0;
}

#footer .smo a {
	float:left;
	margin:0 10px 0 0;
	background:url(../img/fb.png) 0 0 no-repeat;
	width:30px;
	height:30px;
}

#footer .smo a.gl {
	background:url(../img/gl.png) 0 0 no-repeat;
}

#footer .smo a.tw {
	background:url(../img/tw.png) 0 0 no-repeat;
}

#footer .smo a.rs {
	background:url(../img/rs.png) 0 0 no-repeat;
}

#footer .smo a:hover {
	width:30px;
	height:30px;
}

#footer .copyright,
#footer .details {
	float:left;
	margin:0px;
	padding:50px 0;
}

#footer .details {
	float:left;
	width:30%;
	margin:0 0 0 20%;
	padding:50px 0 50px 15px;
	background:url(../img/home-icon.png) 0 53px no-repeat;
}


#map-slide  {
	float:left;
	width:100%;
	margin:0;
	padding:20px 0 10px 0;
	background:#fff;
}
#map-slide  ul {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;

}
#map-slide ul li {
	float:left;
	width:30%;
	padding:0;
	background:#f1f1f1;
	line-height:30px;
	outline:solid 1px #f1f1f1;
	margin:0 0 0 5%;
}

#map-slide ul li:first-child {
	margin:0px;
}

#map-slide  p {
	font-size:14px;
	width:100%;
	margin:0px;
	padding:0px;
	line-height:22px;
}
#footer  p {
	font-size:14px;
	width:100%;
	margin-bottom:5px;
	padding:0px;
	line-height:22px;
}
#map-slide img {
	float:left;
	width:100%;
	margin:0%;
}

#map-slide li img.map {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: grayscale 2s; /* For Safari 3.1 to 6.0 */
	transition: grayscale 2s;
}

#map-slide li:hover img.map {
	 -webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	filter: grayscale(0);

}

#map-slide img.flag {
	width:90%;
	margin:5% 5% 5% 5%;
}

#map-slide .world-map-slide {
	width:100%;
}

#map-slide .world-map-slide h2 {
	margin:0 0 10px 0;
	line-height:30px;
	font-size:28px;
}

#map-slide .world-map-slide p {
	text-align:justify;
	line-height:22px;
}

#map-slide .world-map-slide div {
	float:left;
	width:35%;
	margin:0 0 15px 0;
}

#map-slide .world-map-slide img {
	float:right;
	width:62%;
	margin:0 0 15px 0;
}

#inner-section .list-row {
	width:98%;
	padding:1%;
	background:#f1f1f1;
	border-radius:10px;
	float:left;
	margin:0 0 10px 0;
}

#inner-section .list-row h4 {
	font-size:16px;
	float:left;
	margin:0px;
	width:100%;
	line-height:30px;
}

#inner-section .list-row ul {
	width:100%;
}

#inner-section .list-row li {
	width:20%;
	float:left;
	margin-top: 5px;
}

#inner-section .list-row li a {
	display:block;
	margin:0px 3px 2px 3px;
	padding:3px 10px;
	border-radius:5px;
	background:url(../img/arrow-icon.png) right center no-repeat #fff;
}

#inner-section .list-row li a:hover {
	box-shadow:0 0 10px #999 inset;
}




#inner-section h1,
#inner-section p {
	width:100%;
	float:left;
	font-size:28px;
	padding:0px;
	margin:0 0 8px 0;
}

#inner-section h1 {
	padding:10px 0 0 0;
}

#inner-section p {
	font-size:16px;
}

#header #banner.inner-banner {
	text-align:center;
	/*background:url(../img/bg-banner.jpg) center center no-repeat;
	background-size:cover;*/
}
#header #banner.inner-banner img {
	max-width:980px;
	margin:auto;
	float:none;
}

@media screen and (max-width: 800px) {
	.wrap {
		width:94%;
		margin:0 3%;
	}	
	
	#inner-section .list-row li {
		width:25%;
	}
}

@media screen and (max-width: 640px) {
	.wrap {
		width:100%;
		margin:0%;
	}
	
	
	#header .ddl-lists {
		width:90%;
		left:5%;
		right:auto;
		bottom:5%;
	}
	
	#header .ddl-lists input[type='text'] {
		width:32%;
		margin:0 0 0 1%;
	}

	#map-slide ul li,
	#map-slide ul li:first-child {
		width:46%;
		margin:2% 2% 0 2%;
		padding:0px;
		outline:solid 2px #ccc;
	}
	
	#main-section h2 {
		padding:0 2%;
	}
	#main-section ul li {
		width:46%;
		margin:2%;
	}
	#main-section ul li.first {
		margin:2%;
	}
	
	#map-slide .world-map-slide {
		width:96%;
		margin:0 2%;
	}
	
	#map-slide .world-map-slide div {
		width:100%;
	}
	
	#map-slide .world-map-slide img {
		width:100%;
	}
	
	#sec-section #banner-sec {
		width:100%;
	}
	
	#sec-section #banner-sec img {
		width:96%;
		margin:0 2%;
	}
	
	#sec-section #top-categories {
		width:100%;
		margin:0 0;
		clear:both;
	}
	
	#sec-section #top-categories h2 {
		margin:0 0 10px 10px;
	}
	
	#sec-section #top-categories a,
	#sec-section #top-categories a.first {
		width:31%;
		margin:0 0 2% 2%;
	}
	
	
	
	#footer .copyright, #footer .details  {
		width:46%;
		padding:0 2%;
		margin:5px 0;
	}
	
	#footer .smo {
		width:auto;
		float:right;
		padding:0px;
		margin:5px 0 10px 0;
	}
	#footer {
		float:left;
		background:url(../img/bg-footer.gif) left top repeat-x #030281;
	}
	
	#inner-section .list-row,
	#inner-section h1, #inner-section p {
		width:96%;
		margin:0 2% 2% 2%; 
	}
	
	#inner-section .list-row li {
		width:33.33%;
	}	
	
}

@media screen and (max-width: 480px) {
	#header .logo  {
		width:100%;
		text-align:center;
	}
	
	#header select {
		width:90%;
		margin:0 5% 10px 5%;
		padding:2%;
	}
	
	#footer .copyright, #footer .details {
		width:100%;
	}
	
	#header #nav,
	#header #nav ul {
		width:100%;
		margin:0px;
		padding:0px;
		position:static;
		box-shadow:none;
	}
	
	#header #nav ul li {
		margin:0px;
		width:50%;
		text-align:center;
	}
	
	#header #nav ul li a {
		display:block;
		width:100%;
		background:url(../img/bg-ddl-2.png) center center repeat-x;
		outline:solid 1px #ccc;
		color:#FFFFFF;
		text-shadow:0 0 1px #ccc;
	}
	
	#inner-section .list-row li {
		width:50%;
	}
}


@media screen and (max-width: 360px) {
	#header .ddl-lists {
		width:96%;
		margin:0px;
		padding:2%;
		position:static;
		float:left;
	}
	
	#header .ddl-lists input[type="text"]  {
		width:100%;
		margin:5px 0 0 0;
	}
	
	#header .ddl-lists input[type="button"]  {
		width:140px;
		margin:5px 0 8px 0;
		height:36px;
		position:static;
		float:right;
		background:url(../img/search.png) center center no-repeat;
	}
	
	#main-section ul li,
	#main-section ul li.first {
		width:94%;
		float:left;
		padding:2%;
		margin:3%;
	}
	
	#main {
		overflow:hidden;
	}
	
	#sec-section #top-categories a, 
	#sec-section #top-categories a.first {
    	margin: 2%;
		width: 46%;
	}
	
	#map-slide ul li, #map-slide ul li:first-child {
		width:94%;
		margin:3%;
	}
}